.grecaptcha-badge {display:none}
.no-wrap {white-space: nowrap}
.e-hide {display:none}
.mbl-show {display:none}
.mbl-hide {display:block}

#frm-postal-search {
    background-image: url('/img/consumer/at-home/bg-num-blkp.gif');
    padding:20px;
}
#ath-form-modal .modal-body {padding:5px}
#ath-form-modal .modal-dialog {width:70%;z-index:99999999;max-width:900px}
#frm-postal-search {width:auto;color:#fff;}
#frm-postal-search .flx {
    display:flex;align-items:center;justify-content:center;height:100%;
    font-family: AvenirLT-Black,Sans-Serif;max-width:1200px;margin:0 auto;
}
#frm-postal-search .c1 {
    padding-right:20px;font-family: AvenirLT-BlackOblique;
    font-size: 19px;text-align: right;
    color: #fff;margin: 0;
}
#frm-postal-search .c1 label {margin:0;}
#frm-postal-search .c2 {text-align:center}
#frm-postal-search .c2 .fld-wrap {width:200px;position:relative;border:2px solid #ebe60f;margin-bottom:0}
#frm-postal-search .c2 input {z-index:100;background-color:#ebe60f;color:#000;border:none;border-radius:unset;width:80%;font-size:28px}
#frm-postal-search .c2 label {position:absolute;top:0;left:0;z-index:200;font-size:19px;color:#000;display:none}
#frm-postal-search .c2 img {width:29px;position:absolute;top:4px;right:4px;z-index:200;}

#at-home-zipXXX { width: 320px; border-radius:50px; padding:0 20px; text-align:center; font-size:27px; }

#ath-ajx-ldg { font-size:26px; text-align:center; color:#090; text-shadow: 1px 1px #999; }
#ath-ajx-ldg img { width:30px }

#ath-ctr-sel {}
#ath-ctr-sel fieldset {
    border:3px solid #ebe60f;
    margin:30px 40px;padding-bottom:20px;
}
#ath-ctr-sel #mbl-legend {display:none}
#ath-ctr-sel legend {
    color:#ee3d34;font-family:AvenirLT-BlackOblique;font-size:26px;
    width:auto;border:none;margin:0;margin:0 0 0 20px;padding:0 10px;
}

.ctr-sel-item {margin:10px;padding:16px;padding-bottom:0}
.clk-sel-area td {vertical-align: top;padding-top:5px}
.ctr-sel-item .td-lbl {padding:0 20px 20px 0;text-align:center}
.ctr-sel-item:nth-child(odd) {background-color:#f4f4f6}
.ctr-sel-item:last-child { margin-bottom:0 }
.ctr-sel-item .clk-to {font-size:14px;letter-spacing:1px;text-align:center}
.ctr-sel-item .lbl-contact,
.ctr-sel-item .lbl-call {
    font-family: AvenirLT-Black;font-size:25px;border:2px solid #000;padding:0 0 3px 0;line-height:20px;
    margin-right:40px;display:inline-block;text-align:center;width:88%
}
.ctr-sel-item .lbl-contact:hover,
.ctr-sel-item .name:hover {text-shadow: 0 0 3px #FFFF00}

.ctr-sel-item a:hover {text-shadow: 0 0 3px #FFFF00}
.ctr-sel-item .lbl-call {color:#e04735;border:2px solid #e04735}
.ctr-sel-item .lbl-call a:link,
.ctr-sel-item .lbl-call a:visited,
.ctr-sel-item .lbl-call a:hover,
.ctr-sel-item .lbl-call a:active {text-decoration:none;color:#e04735}
.ctr-sel-item .name,
.ctr-sel-item .phone {font-family:AvenirLT-Black;font-size:25px;}
.ctr-sel-item .phone a:link,
.ctr-sel-item .phone a:visited,
.ctr-sel-item .phone a:hover,
.ctr-sel-item .phone a:active {color:#e04735}
.ctr-sel-item .clk-sel-area:hover {cursor:pointer;filter:brightness(110%)}

@media (max-width: 767px) {
    #ath-ctr-sel {margin-top:2vw}
    #ath-ctr-sel .h2{font-size:3.6vw}
    .ctr-sel-item .name {font-size:3.7vw}
}
@media (max-width: 450px) {
    .ctr-sel-item {padding:1vw;font-size:5vw}
    #ath-ctr-sel .h2{font-size:6.7vw}
    .ctr-sel-item .name {font-size:6vw}
    .ctr-sel-item .ath-flex {display:block}
    .ctr-sel-item .btn-contact {font-size:5vw;letting-spacing:1px;margin-bottom:5px}
    .mbl-inblk {display:inline-block}
    .mf-ctr-name {font-size:3.6vw}
}

/* MS FORM ///////////////*/
.flx-row {display:flex}
.flx-row > div {flex:1}
#ath-ms-form {font-family:arial;width:90%;margin:20px auto 0 auto}
#ath-ms-form .frm-top {display:flex;align-items:center;}
#ath-ms-form .frm-top > div {padding:0;width:25%}
#ath-ms-form .frm-top > div.mf-ctr-name {font-size:36px;text-align:center;width:50%}
#ath-ms-form .bk2-ctr-sel {font-size:16px}
#ath-ms-form .form-control {margin:0}
#ath-ms-form .flx-row div { padding:10px; text-align:right; } /* form fields */
#ath-ms-form .no-pass {display:none; font-weight:bold; font-size:24px; color:red; width:3%; text-align:center; }
#ath-ms-form .invalid .no-pass { display:inline-block;  margin-right:5px; }
#ath-ms-form .msb-fld.invalid input { width:94%; border:2px solid red; background-color:#fee;display:inline-block}
#ath-ms-form .form-control {border-radius:0;margin:0;padding:3px 6px;font-size:20px;color:#333;font-family:AvenirNextCondensedDemiBold}

#ath-ms-form .flx-row.radio-set-horz div {flex:1}
#ath-ms-form .flx-row.radio-set-horz {display:flex;flex-wrap:wrap;width:100%}
#ath-ms-form .flx-row.radio-set-horz .flx-col {font-family: AvenirNextCondensedDemiBold;font-size:20px;color:#555;text-align:left;letter-spacing:0px;flex-grow:0;flex-shrink:0}
#ath-ms-form .flx-row.radio-set-horz .flx-col.c1 {flex-basis:16%}
#ath-ms-form .flx-row.radio-set-horz .flx-col.c2 {flex-basis:20%}
#ath-ms-form .flx-row.radio-set-horz .flx-col.c3 {flex-basis:20%}
#ath-ms-form .flx-row.radio-set-horz .flx-col label {font-family: AvenirNextCondensedDemiBold;font-size:18px;letter-spacing:0px;line-height:22px;white-space:nowrap}
#ath-ms-form .flx-row.radio-set-horz .flx-col input { margin-right:5px }
#ath-ms-form .flx-row.radio-set-horz .flx-col.lbl {flex: 0 0 30%;color:#666}
#ath-ms-form .rsh-wrap.invalid .no-pass {margin-right:10px}
.rsh-wrap.invalid {background-color:#fee;border:2px solid red;margin:0 10px}

.submit {margin:10px 0}
#btn-submit {width:200px;border-radius:50px;padding:0 20px;text-align:center;font-size:28px}
.msg-form-invalid {font-size:17px;letter-spacing:0;margin: 0 10px}
#ms-form-basic .consent-copy {font-family:AvenirNextCondensedDemiBold;font-size:16px;color:#000;width:94%;margin:0 auto;display:none;margin-top:-10px}
#ms-form-basic .consent-copy a:link,form .consent-copy a:visited,form .consent-copy a:hover,form .consent-copy a:active {color:royalblue}

@media (max-width: 1240px) {
    #ath-form-modal .modal-dialog {width:90%}
}

@media (max-width: 992px) {
    #ath-ctr-sel legend {font-size:2.5vw;margin-left:15px}
    #frm-postal-search {padding:2vw}
    #frm-postal-search .c1 {font-size:1.9vw}
    #frm-postal-search .c2 .fld-wrap {width:155px}
    #frm-postal-search .c2 input {width:120px;font-size:24px}
    #frm-postal-search .c2 label {font-size:15px;line-height:30px;width:119px}
    #frm-postal-search .c2 img {width:24px;top:3px;right:3px}

    .ctr-sel-item {margin:1vw;padding:1.6vw;padding-bottom:0}
    .clk-sel-area td {padding-top:0.3px}
    .ctr-sel-item .td-lbl {padding:0 2vw 2vw 0}
    .ctr-sel-item .clk-to {font-size:1.4vw}
    .ctr-sel-item .lbl-contact,
    .ctr-sel-item .lbl-call {font-size:2.5vw;line-height:2.1vw;margin-right:4vw;width:18vw}
    .ctr-sel-item .name,
    .ctr-sel-item .phone {font-size:2.5vw}

    #ath-ms-form .bk2-ctr-sel {font-size:2vw}
    #ath-ms-form .mf-ctr-name {font-size:3.6vw}
    #ath-ms-form .no-pass {font-size:2.4vw}
    #ath-ms-form .msb-fld.invalid input {width:92%}
    #ms-form-basic .consent-copy {font-size:15px;width:90%}
}
@media (max-width: 767px) {
    #ath-form-modal .modal-dialog {width:96%;margin:10px auto}
    #frm-postal-search .flx.fps-top {display:block}
    #frm-postal-search .c1,
    #frm-postal-search .c2 {width:100%;text-align:center}
    #frm-postal-search .c1 {font-size:2.6vw;padding:0}
    #frm-postal-search .c2 .fld-wrap {margin:2vw auto 0 auto}
    #ath-ctr-sel legend {display:none}
    #ath-ctr-sel #mbl-legend {display:block;font-size:3vw;margin:0}
    #ath-ctr-sel fieldset {margin:3vw 4vw;padding-bottom:1vw}
}

@media (max-width: 700px) {
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c2 {flex-basis:22%}
}
@media (max-width: 600px) {
    #ath-ms-form .flx-row.radio-set-horz .flx-col.lbl { flex: 0 0 95% }
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c1 {flex-basis:22%}
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c2 {flex-basis:30%}
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c3 {flex-basis:22%}
}
@media (max-width: 479px) {
    #frm-postal-search {padding:2vw 2vw 4vw 2vw}
    #frm-postal-search .c1 {font-size:4.6vw}
    #frm-postal-search .c2 .fld-wrap {margin:2vw auto 0 auto}
    #ath-ctr-sel legend {display:none}
    #ath-ctr-sel #mbl-legend {display:block;font-size:6vw}
    #ath-ctr-sel fieldset {margin:3vw 1vw 0 1vw;padding-bottom:2vw}
    .ctr-sel-item .name,
    .ctr-sel-item .phone {font-size:4.2vw;padding-top:1vw}
    .ctr-sel-item td {vertical-align: top}
    .ctr-sel-item .lbl-contact, .ctr-sel-item .lbl-call {font-size:4vw;padding:1px;line-height:normal;margin-right:3vw;width:29vw}
    .ctr-sel-item .clk-to {font-size:2.7vw;margin-top:2px}

    #ath-ms-form .frm-top {display:block}
    #ath-ms-form .frm-top > div {width:auto}
    #ath-ms-form .bk2-ctr-sel {font-size:4vw;text-align:center;margin-bottom:2vw}
    #ath-ms-form .ctr-sel-item .ath-flex div {letter-spacing:-1px}
    #ath-ms-form .frm-top > div.mf-ctr-name {font-size:7vw;text-align:center;width:auto}
    #ath-ms-form .no-pass {font-size:2.4vw}
    #ath-ms-form .flx-row {display:block}
    #ath-ms-form .flx-row.radio-set-horz {margin:7px 0}
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c1 {flex-basis:29%}
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c2 {flex-basis:39%}
    #ath-ms-form .flx-row.radio-set-horz .flx-col.c3 {flex-basis:25%}
    #ath-ms-form .flx-row.radio-set-horz .flx-col {padding:0 10px}
    #ath-ms-form .field-balancer {display:none}
    #ms-form-basic .consent-copy {font-size:14px;font-family:AvenirNextCondensedMedium}
}

/* overrides of main survey-v1 css */
@media (max-width: 768px) {
    #section-06 img {margin:0}
    #section-06 .row2 .c1,
    #section-06 .row2 .c2 {width:100%;text-align:center}
    #section-06 .row2 .c2 {margin-top:4vw}
}